extends ../components/layout/layout.pug
include ../components/blocks/data-table/data-table.pug
include ../components/blocks/order/order-detail/order-detail.pug
include ../components/blocks/car/car.pug

block vars
    - var htmlclasses = ""
    - var orderPage = "cars"
block metaog

block metaseo
    +headMetaSeo(head.main)

block append page

    .order-detail
        .section.section_default
            .section__content
                +order-detail-header()
                .order-detail__content
                    a.btn.btn_s.btn_primary.btn_inline.mb_m(href="#")
                        .btn__title Добавить автомобиль
                    .cars-grid.cars-grid_default
                        .cars-grid__item
                            +car_inline
                        .cars-grid__item
                            +car_inline
                        .cars-grid__item
                            +car_inline
                        .cars-grid__item
                            +car_inline
                        .cars-grid__item
                            +car_inline
                        .cars-grid__item
                            +car_inline
